Does ShUIE work with the latest jQuery (1.4.2)?

Dec 16, 2010 at 3:50 PM

We're already using jQuery 1.4.2 (incorporated right on the site master page).

Is ShUIE known to work with jQuery 1.4.2, and if so, can I just disable the loading of the 1.3.2 version included with ShUIE?

Thanks in advance
Josh